﻿table {
    width: 100%;
    border-collapse: collapse;
    min-width: 800px;
}

th, td {
    text-align: center;
    vertical-align: top !important;
    border: 1px solid #ddd;
    line-height: 1.5rem
}

th {
    background-color: #00796b;
    color: #fff;
    font-weight: 600;
}

td b {
    display: block;
    color: #333;
}

td small {
    display: block;
    font-size: 0.85rem;
    color: #666;
    margin-top: 4px;
}

.circle {
    height: 20px;
    width: 20px;
    border-radius: 20%;
    display: inline-block;
}

.orange {
    background: #f58220;
}

.blue {
    background: #2a8dd4;
}

.green {
    background: #5cb85c;
}

.purple {
    background: #7d3c98;
}
